Bug 195461 - [RHEL 3 CS BUG U8?] LVS monitor script hangs
Summary: [RHEL 3 CS BUG U8?] LVS monitor script hangs
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: piranha (Show other bugs)
(Show other bugs)
Version: 3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Stanko Kupcevic
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-06-15 12:31 UTC by Rob Kenna
Modified: 2009-04-16 20:14 UTC (History)
4 users (show)

Fixed In Version: RHBA-2006-0565
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-10 14:11:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
path to fix problem. (390 bytes, patch)
2006-06-15 12:45 UTC, Josef Bacik
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2006:0565 normal SHIPPED_LIVE piranha bug fix update 2006-08-10 04:00:00 UTC

Comment 4 Josef Bacik 2006-06-15 12:45:33 UTC
Created attachment 130970 [details]
path to fix problem.

Comment 10 Red Hat Bugzilla 2006-08-10 14:11:41 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2006-0565.html



Note You need to log in before you can comment on or make changes to this bug.